/*
 * EmailData.java
 * eu.gronos.kostenrechner.controller.system (Kostenrechner)
 */
package eu.gronos.kostenrechner.data;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Klasse um Daten fürs E-Mail-Schreiben als XML ablegen zu können
 * 
 * @author Peter Schuster (setrok)
 * @date 06.12.2020
 */
@XmlRootElement(name = "Emaildaten", namespace = "http://www.kostentenor.de/email")
public class EmailData {
	/**
	 * Die E-Mail-Adresse des Programmierers als String.
	 */
	@XmlElement
	public String helpDeskEmail;

	public EmailData() {
		super();
	}
}